Bug 1252698 - [QE] Typo: AdvancedLDAP and ExtendedLDAP
[QE] Typo: AdvancedLDAP and ExtendedLDAP
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity low
: post-GA
: EAP 6.4.3
Assigned To: Priyanka Nag
Josef Cacek
https://access.stage.redhat.com/docum...
: Documentation, EasyFix, Triaged
Depends On:
Blocks: 1233012
  Show dependency treegraph
 
Reported: 2015-08-12 02:20 EDT by Josef Cacek
Modified: 2015-10-20 08:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 08:54:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josef Cacek 2015-08-12 02:20:15 EDT
Book: Login Module Reference
Revision: n_1575841_login-module-reference_version_6.4_edition_1.0_release_0-revision_6701191
Section: About the Organization of this Document

Issue description:
There is an item "LdapUsers Login Module - Legacy module replaced by ExtendedLDAP and AdvancedLDAP." in the section.
The "replaced by" module names are not correct.

Suggestions for improvement:
Use correct module names in the item:
LdapUsers Login Module - Legacy module replaced by LdapExtended and AdvancedLdap.

Note You need to log in before you can comment on or make changes to this bug.